#ifndef __LANGUAGE_H_
#define __LANGUAGE_H_

   #define LANGUAGE "English"

/* ------------- MENU BAR ------------- */
/* WINDOW Submenu definitions */
   #define SubMenu_Window      "~J~anelas"
   #define keySubMenu_Window   kbAltW

/* WINDOW Menu item definitions */
   #define MenuItem_Graphs     "~G~rficos"
   #define MenuItem_Queue      "~F~ila"
   #define MenuItem_MainLog    "~L~og principal"
   #define MenuItem_Cmd        "~C~omandos"
   
/* UTILITIES Submenu definitions */
   #define SubMenu_Utilities   "~U~tilitrios"
   #define keySubMenu_Utilities kbAltU

/* UTILITIES Submenu item definitions */
   #define MenuItem_Summary     "S~u~mrio"
   #define MenuItem_Stats       "Es~t~atsticas"
   #define MenuItem_Exiwhat     "E~x~iwhat"
   #define MenuItem_CycleLogs   "G~i~rar Logs"
   #define MenuItem_CheckAccess "~C~hecar acesso"
   #define MenuItem_Exigrep     "Exi~g~rep"
   #define MenuItem_Exinext     "Exi~n~ext"
   
/* OPTIONS Submenu definitions */
   #define SubMenu_Options     "~O~pes"
   #define keySubMenu_Options  kbAltO

/* OPTIONS Menu item definitions */
   #define MenuItem_Shell      "S~h~ell"
   #define MenuItem_Color      "~C~ores"

/* HELP Submenu definitions */
   #define SubMenu_Help        "~A~juda"
   #define keySubMenu_Help     kbAltH

/* HELP Menu item definitions */
   #define MenuItem_About      "~S~obre"

/* ------------- STATUS LINE ------------- */
/* Status line definitions */
   #define Status_Exit     "~Alt-X~ Sair"
   #define Status_Close    "~Alt-F4~ Fechar"

/* ------------- ABOUT DIALOG ------------- */
   #define WinAbout_Title    "Sobre o TVEximon"
   #define WinAbout_Contribs "Contribuies:"

/* ------------- QUEUE WINDOW ------------- */
   #define WinQueue_Title "Fila"

/* ------------ QUEUE MENU BOX ------------ */
/* Menu Box Commands */
   #define QueueMBDeliver      "~E~nviar"
   #define QueueMBFreeze       "~C~ongelar"
   #define QueueMBThaw         "~D~escongelar"
   #define QueueMBMarkAll      "~M~arcar todos como enviados"
   #define QueueMBReturn       "~R~etornar"
   #define QueueMBCancel       "R~e~mover"
   #define QueueMBHeader       "C~a~bealho"
   #define QueueMBBody         "C~o~rpo"
   #define QueueMBMark         "Marcar como e~n~viado"
   #define QueueMBAddRcpt      "Adicionar de~s~tinatrio"
   #define QueueMBAddSender    "~T~rocar remetente"
   #define QueueMBLogSpool     "Spool ~L~og"
   
/* Shell output title for each command */
   #define QueueTitleDeliver   "Enviar"
   #define QueueTitleFreeze    "Congelar"
   #define QueueTitleThaw      "Descongelar"
   #define QueueTitleMarkAll   "Marcar todos como enviados"
   #define QueueTitleReturn    "Retornar"
   #define QueueTitleCancel    "Remover"
   #define QueueTitleHeader    "Cabealho"
   #define QueueTitleBody      "Corpo"
   #define QueueTitleMark      "Marcar como enviado"
   #define QueueTitleAddRcpt   "Adicionar destinatrio"
   #define QueueTitleAddSender "Trocar remetente"
   #define QueueTitleLogSpool  "Spool Log"
   
/* Mainlog Window */
   #define MainglogTitle       "Log principal"
/* Summary Window */
   #define SummaryTitle        "Sumrio"
/* Stats Window */
   #define StatsTitle          "Estatsticas"
/* Exiwhat Window */
   #define ExiwhatTitle        "Exiwhat"
/* CycleLogs Window */
   #define CycleLogsTitle      "Girar Logs"
/* Check Access Window */
   #define CheckAccesTitle     "Checar aceitao de IP"
/* Exigrep Window */
   #define ExigrepTitle        "Exigrep"
/* Exinext Window */
   #define ExinextTitle        "Exinext"
/* Command Window */
   #define CommandTitle        "Comandos"
   
/* Others */
   #define TL_IPaddr           "Endereo IP:"
   #define TL_EMailaddr        "Endereo Email:"
   #define TL_EximOpt          "Opces do Exim:"   
   #define TL_Pattern          "Padro:"
   #define TL_LogFile          "Arquivo de log:"
   #define TL_Literal          "~L~iteral"
   #define TL_Addrs            "<endereo>|<domnio>|<usurio>:"
   #define TL_Command          "Comandos:"
   
/* ------------ Buttons ------------ */
   #define CancelButton        "~C~ancelar"
   #define OkButton            "~O~K"

#endif
