#ifndef __LANGUAGE_H_
#define __LANGUAGE_H_

   #define LANGUAGE "English"

/* ------------- MENU BAR ------------- */
/* WINDOW Submenu definitions */
   #define SubMenu_Window      "~W~indows"
   #define keySubMenu_Window   kbAltW

/* WINDOW Menu item definitions */
   #define MenuItem_Graphs     "~G~raphs"
   #define MenuItem_Queue      "~Q~ueue"
   #define MenuItem_MainLog    "~M~ain Log"
   #define MenuItem_Cmd        "~C~ommand"
   
/* UTILITIES Submenu definitions */
   #define SubMenu_Utilities   "~U~tilities"
   #define keySubMenu_Utilities kbAltU

/* UTILITIES Submenu item definitions */
   #define MenuItem_Summary     "S~u~mmary"
   #define MenuItem_Stats       "S~t~ats"
   #define MenuItem_Exiwhat     "E~x~iwhat"
   #define MenuItem_CycleLogs   "C~y~cle Logs"
   #define MenuItem_CheckAccess "~C~heck Access"
   #define MenuItem_Exigrep     "Exi~g~rep"
   #define MenuItem_Exinext     "Exi~n~ext"
   
/* OPTIONS Submenu definitions */
   #define SubMenu_Options     "~O~ptions"
   #define keySubMenu_Options  kbAltO

/* OPTIONS Menu item definitions */
   #define MenuItem_Shell      "S~h~ell"
   #define MenuItem_Color      "~C~olors"

/* HELP Submenu definitions */
   #define SubMenu_Help        "~H~elp"
   #define keySubMenu_Help     kbAltH

/* HELP Menu item definitions */
   #define MenuItem_About      "~A~bout"

/* ------------- STATUS LINE ------------- */
/* Status line definitions */
   #define Status_Exit     "~Alt-X~ Exit"
   #define Status_Close    "~Alt-F4~ Close"

/* ------------- ABOUT DIALOG ------------- */
   #define WinAbout_Title    "About TVEximon"
   #define WinAbout_Contribs "Contributions:"

/* ------------- QUEUE WINDOW ------------- */
   #define WinQueue_Title "Queue"

/* ------------ QUEUE MENU BOX ------------ */
/* Menu Box Commands */
   #define QueueMBDeliver      "~D~eliver"
   #define QueueMBFreeze       "~F~reeze"
   #define QueueMBThaw         "~T~haw"
   #define QueueMBMarkAll      "~M~ark all as delivered"
   #define QueueMBReturn       "~R~eturn"
   #define QueueMBCancel       "R~e~move"
   #define QueueMBHeader       "Show ~h~eader"
   #define QueueMBBody         "Show ~b~ody"
   #define QueueMBMark         "Mar~k~ as delivered"
   #define QueueMBAddRcpt      "~A~dd recipient"
   #define QueueMBAddSender    "Change ~s~ender"
   #define QueueMBLogSpool     "Show spool ~l~og"
   
/* Shell output title for each command */
   #define QueueTitleDeliver   "Deliver"
   #define QueueTitleFreeze    "Freeze"
   #define QueueTitleThaw      "Thaw"
   #define QueueTitleMarkAll   "Mark all as delivered"
   #define QueueTitleReturn    "Return"
   #define QueueTitleCancel    "Remove"
   #define QueueTitleHeader    "Header"
   #define QueueTitleBody      "Body"
   #define QueueTitleMark      "Mark as delivered"
   #define QueueTitleAddRcpt   "Add recipient"
   #define QueueTitleAddSender "Change sender"
   #define QueueTitleLogSpool  "Log Spool"
   
/* Mainlog Window */
   #define MainglogTitle       "MainLog"
/* Summary Window */
   #define SummaryTitle        "Summary"
/* Stats Window */
   #define StatsTitle          "Stats"
/* Exiwhat Window */
   #define ExiwhatTitle        "Exiwhat"
/* CycleLogs Window */
   #define CycleLogsTitle      "CycleLogs"
/* Check Access Window */
   #define CheckAccesTitle     "Check addr acceptance for IP"
/* Exigrep Window */
   #define ExigrepTitle        "Exigrep"
/* Exinext Window */
   #define ExinextTitle        "Exinext"
/* Command Window */
   #define CommandTitle        "Command"
   
/* Others */
   #define TL_IPaddr           "IP address:"
   #define TL_EMailaddr        "Email address:"
   #define TL_EximOpt          "Exim options:"   
   #define TL_Pattern          "Pattern:"
   #define TL_LogFile          "Log file:"
   #define TL_Literal          "~L~iteral"
   #define TL_Addrs            "<address>|<domain>|<local-part>:"
   #define TL_Command          "Command:"
   
/* ------------ Buttons ------------ */
   #define CancelButton        "~C~ancel"
   #define OkButton            "~O~K"

#endif
